uuid:
  -
    value: 51deae4a-27cc-480b-906a-749c2eda2129
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:28:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: atlas
description:
  -
    value: '"Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently.&quot; &lt;a href=&quot;#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f&quot;&gt;(Getty, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
changed:
  -
    value: '2023-12-21T23:28:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'atlas | LEAF'
    description: '"Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/257'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:28:40+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/atlas'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
